<?php
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");
$userid=$_SESSION["userid"];
$today=date("Y-m-d");




$result = mysql_query("SELECT * FROM users WHERE userid  = '$userid'");
$test = mysql_fetch_array($result);
if (!$result) 
		{
		die("Error: Data not found..");
		}
				$accno=$test['accno'] ;
				$bankname=$test['address'] ;
				$bname=$test['bankname'] ;
				$cell=$test['cell'] ;


	echo "<h1 align=center>DREAMLAND INTERNATIONAL SCHOOLS </h1>";
	echo "<h2 align=center>$userid </h2>";
 echo "<h4 align=center colspan=4>$bankname </h4>";
	 echo "<h4 align=center colspan=4>$cell </h4>";

echo "<table border=1 width=100% align=center bgcolor=white>";
 echo "<tr>";
echo "<th bgcolor=white align=left> Receipt No </th>";
  echo "<td colspan=3>--------------------------------</td>" ;
  echo "</tr>";
  
 echo "<tr>";
 echo "<th bgcolor=white align=left> Student Name </th>";
  echo "<td colspan=3></td>" ;
  echo "</tr>";
   echo "<tr>";
  echo "<th bgcolor=white align=left> Class Name </th>";
 echo "<td colspan=3></td>" ;
 echo "</tr>";
  echo "<tr>";
echo "<th bgcolor=white align=left> Roll No </th>";
 echo "<td colspan=3></td>" ;
 echo "</tr>";
 echo "<tr>";
echo "<th bgcolor=white align=left> Portal No </th>";
 echo "<td colspan=3></td>" ;
 echo "</tr>";
 echo "<tr>";
  echo "<th bgcolor=white align=left>Paid Date </th>";
  echo "<td colspan=3></td>" ;  
  echo "</tr>";
  echo "<tr>";
  echo "<th bgcolor=white align=left> Fee Month </th>";
  echo "<td colspan=3></td>" ;  
  echo "</tr>";



echo "<tr>";
echo "<th bgcolor=white align=center colspan=4> Fee Details </th>";
echo "</tr>";

echo "<tr>";
echo "<th bgcolor=white align=left colspan=3>Admission fee </th>";
 echo "<td></td>" ;
 echo "</tr>";
echo "<tr>";
echo "<th bgcolor=white align=left colspan=3>Security </th>";
 echo "<td></td>" ;
 echo "</tr>";
 echo "<tr>";
echo "<th bgcolor=white align=left colspan=3>Ac Charges </th>";
 echo "<td></td>" ;
 echo "</tr>";
 echo "<tr>";
echo "<th bgcolor=white align=left colspan=3>Annual Charges </th>";
 echo "<td></td>" ;
 echo "</tr>";
 echo "<tr>";
echo "<th bgcolor=white align=left colspan=3>Misc Fee </th>";
 echo "<td></td>" ;
 echo "</tr>";
echo "<tr>";
echo "<th bgcolor=white align=left colspan=3> Total Payable Fee with Balance (if any) </th>";
 echo "<td></td>" ;
echo "</tr>";

echo "<tr>";
echo "<th bgcolor=white align=left colspan=3>Fee Received </th>";
 echo "<td></td>" ;
 echo "</tr>";

echo "<tr>";
echo "<th bgcolor=white align=left colspan=3>Fine Received </th>";
 echo "<td></td>" ;
 echo "</tr>";

 echo "<tr>";
 echo "<th bgcolor=white align=left colspan=3>Remaining Balance fee </th>";
 echo "<td></td>" ;
 echo "</tr>";
echo "<tr>";
 echo "<th bgcolor=white align=left colspan=3>Received By </th>";
 echo "<td</td>" ;
 echo "</tr>";
echo "</table>";

?>
<br />
<br />
&nbsp;&nbsp;&nbsp;Account Sign__________